Cisco Web Security Appliance CVE-2018-0087 Authentication Bypass Vulnerability

Bugtraq ID: 103407
Class: Design Error
CVE: CVE-2018-0087
Remote: Yes
Local: No
Published: Mar 07 2018 12:00AM
Updated: Mar 07 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Web Security Appliance 10.5.1-296
Cisco Asyncos 10.5.1-296
Cisco Asyncos 10.5.1
Not Vulnerable: Cisco Web Security Appliance 10.5.2-034
Cisco Asyncos 10.5.2-042


 

Privacy Statement
Copyright 2010, SecurityFocus